{
  "extends": "@vue/tsconfig/tsconfig.dom.json",
  "compilerOptions": {
    "experimentalDecorators": true,
    "lib": [
      "es2020",
      "dom",
      "dom.iterable",
      "es2022.object",
      "es2023.array",
    ],
    // "moduleResolution": "node",
    // "sourceMap": true,
    "baseUrl": ".",
    "types": [
      "webpack-env",
      "mocha",
      "chai",
    ],
    "paths": {
      "@/*": [
        "src/*",
      ]
    },
  },
  "include": [
    "src/**/*.vue",
    "src/**/*.ts",
    // "src/**/*.tsx",
    "tests/**/*.ts",
    // "tests/**/*.tsx",
  ],
}